---
layout: post
title: "Sent e-mail to Uberclock have not gotten response does anyone know how to contact"
date: January 13, 2016 03:21
category: "General discussion"
author: "James Sinnott"
---
Sent e-mail to Uberclock have not gotten response does anyone know how to contact.  Cant\'t heat extruder on any of the big MOSFET's





**"James Sinnott"**

---
---
**Ross Hendrickson** *January 13, 2016 03:30*

Try #reprap on freenode


---
**Triffid Hunter** *January 13, 2016 04:45*

Have you supplied power to the power input next to them? [http://i.imgur.com/yBD1BCR.png](http://i.imgur.com/yBD1BCR.png)


---
**Arthur Wolf** *January 13, 2016 10:19*

**+James Sinnott** Hey.

You can contact me at wolf.arthur@gmail.com

Also, like **+Triffid Hunter** said, did you provide power to the mosfets via the power input ?



Cheers.


---
**James Sinnott** *January 13, 2016 17:34*

No I didn't missed that trick saw the lines on drawing didn't understand 


---
**Eric Lindahl** *February 23, 2016 15:58*

Anyone running SSR this way? I have some AC heater cartridges


---
*Imported from [Google+](https://plus.google.com/109661062702020544665/posts/iaVnJM3KtUp) &mdash; content and formatting may not be reliable*
